<div id="shopify-section-header" class="shopify-section"><style>
  .site-header__logo {
    width: 150px;
  }
</style>
<jhi-app-smp-top-bar></jhi-app-smp-top-bar>
<hr class="small--hide hr--border">
<jhi-app-smp-site-header-banner></jhi-app-smp-site-header-banner>
</div>
